.whitelink {
	color: #FFFFFF;
	text-decoration: none;

}
.orangetitle {
	color: #FF6600;
	text-decoration: none;


}
.headerbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

}
.bannerdirekt {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-decoration: none; font-weight: normal; color: #333333}
.bannerdirekt2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none; font-weight: bold; color: #333333; line-height: normal; font-variant: normal}
.bannerdirekt3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; text-decoration: none; font-weight: bold; color: #333333}
.xl {  font-size: 4px; color: #FFFFFF}
